<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <title>Portafolio Iker Reyes</title>
    <!-- CSS -->
    <link rel="stylesheet" href="assets/css/style.css">
    <!-- FONT AWESOME -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" />
    <!-- LINK MANIFEST -->
    <link rel="manifest" href="site.webmanifest" crossorigin="use-credentials">
</head>

<body>
    <!-- INICIO -->
    <section id="inicio">
        <div class="contenido">
            <header>
                <div class="contenido-header">
                    <!-- Modo oscuro -->
                    <button id="dark-mode__button"><i id="buttonDarkTheme" class="fa-solid fa-lightbulb"></i></button>
                    <nav id="nav">
                        <ul id="links">
                            <li class="links__li"><a href="#inicio" class="selected">INICIO</a></li>
                            <li class="links__li"><a href="#sobremi">SOBRE MÍ</a></li>
                            <li class="links__li"><a href="#habilidades">HABILIDADES</a></li>
                            <li class="links__li"><a href="#proyectos">PROYECTOS</a></li>
                            <li class="links__li"><a href="#contacto">CONTACTO</a></li>
                        </ul>
                    </nav>

                    <!-- Iconos del menú responsive -->
                    <div hidden id="icono-nav" onclick="responsiveMenu()">
                        <i class="fa-solid fa-bars"></i>
                    </div>

                    <!-- Redes sociales -->
                    <div class="redes">
                        <a href="https://gitlab.com/iker.reyesn8" target="_blank"><i
                                class="fa-brands fa-gitlab"></i></a>
                        <a href="https://www.linkedin.com/in/ikerreyesnavarro/" target="_blank"><i
                                class="fa-brands fa-linkedin"></i></a>
                        <a href="https://www.instagram.com/ikerreyes008/" target="_blank"><i
                                class="fa-brands fa-square-instagram"></i></a>
                    </div>
                </div>
            </header>
            <div class="presentacion">
                <p class="bienvenida">Bienvenidos</p>
                <h2>Soy <span>Iker Reyes</span>, Desarollador web y Administrador de sistemas</h2>
                <a href="#sobremi">Ver más <i class="fa-solid fa-arrow-down"></i></a>
            </div>
        </div>
    </section>

    <!-- SECCION SOBRE MI -->
    <section id="sobremi">
        <div class="contenedor-foto">
            <img src="assets/images/me.JPG" alt="Iker Reyes">
        </div>
        <div class="sobremi">
            <p class="titulo-sobremi">Sobre Mi</p>
            <h2>Hola, soy <span>Iker Reyes</span></h2>
            <p>Llevo estudiando informática desde hace 5 años y en un futuro quiero dedicarme a la ciberseguridad o la
                informática forense.</p>
            <div class="curriculum">
                <a href="https://drive.google.com/file/d/1NiLhIbTE9_3l0O6CgS-yvkUj5QHE9J_Q/view?usp=sharing"
                    target="_blank">mi Currículum Vitae <i class="fa-solid fa-file"></i></a>
            </div>
        </div>
    </section>

    <!-- SECCION HABILIDADES -->
    <section id="habilidades">
        <p class="titulo-seccion">Mis Habilidades</p>
        <div class="contenido-habilidades">
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-brands fa-html5 logo"></i></span>
                    <h4>HTML & CSS</h4>
                </div>
            </div>
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-brands fa-js logo"></i></span>
                    <h4>Javascript</h4>
                </div>
            </div>
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-brands fa-php logo"></i></span>
                    <h4>PHP</h4>
                </div>
            </div>
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-brands fa-wordpress logo"></i></span>
                    <h4>Wordpress</h4>
                </div>
            </div>
        </div>
        <div class="contenido-habilidades2">
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-brands fa-linux"></i></span>
                    <h4>Linux</h4>
                </div>
            </div>
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-brands fa-windows"></i></span>
                    <h4>Windows</h4>
                </div>
            </div>
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-solid fa-network-wired"></i></span>
                    <h4>Redes</h4>
                </div>
            </div>
            <div class="fila">
                <div class="habilidad">
                    <span class="icono"><i class="fa-solid fa-database"></i></span>
                    <h4>Base de datos MySQL</h4>
                </div>
            </div>
        </div>
    </section>

    <!-- SECCION PROYECTOS -->
    <section id="proyectos">
        <p class="titulo-seccion">Mis Proyectos</p>
        <div class="contenido-proyectos">
            <div class="proyecto">
                <img src="assets/images/Gexpenses.png" alt="Gexpenses web">
                <h3>GExpenses</h3>
                <p class="proyecto__p">Con la web de GExpenses, podréis llevar las cuentas de vuestro viaje o
                    actividades en grupo y al final, os dirá cuánto tiene que pagar cada persona y a quién. Rápido,
                    sencillo y sin tener que hacer cálculos.</p>
                <div class="actions">
                    <a href=""><i class="fa-brands fa-youtube"></i> ver demo</a>
                    <a href=""><i class="fa-brands fa-gitlab"></i> ver código</a>
                </div>
            </div>
            <div class="proyecto">
                <img src="assets/images/aplisystem.png" alt="Aplisystem web">
                <h3>Aplisystem</h3>
                <p class="proyecto__p">Aplisystem es una web sencilla creada para la empresa Holzadac, S.L. Esta
                    diseñada mediante Wordpress usando el plugin DIVI como constructor gráfico para facilitar la rápida
                    construcción de la página web. </p>
                <div class="actions">
                    <a href="https://aplisystem.es/" target="blank">
                        <i class="fa-solid fa-magnifying-glass"></i> ver página web
                    </a>
                </div>
            </div>
        </div>
        <div class="contenido-proyectos">
            <div class="proyecto">
                <img src="assets/images/gassist.png" alt="Gassist web">
                <h3>Gassist</h3>
                <p class="proyecto__p">Gassist es una aplicación web desarollada para el instituto Nicolau Copèrnic que
                    permite a los padres ver el horario
                    escolar de sus hijos, controlar su asistencia, ver sus incidencias y ponerse en contacto con el
                    tutor.
                </p>
                <div class="actions">
                    <a href="https://gassist.copernic.cat/projectefamilies/" target="blank">
                        <i class="fa-solid fa-magnifying-glass"></i> ver página web
                    </a>

                </div>
            </div>
            <div class="proyecto">
                <img src="assets/images/Marketplace.png" alt="IMI Marketplace web">
                <h3>IMI Marketplace</h3>
                <p class="proyecto__p">IMI Marketplace es un mercado virtual en línea donde los usuarios pueden
                    registrarse como vendedores y crear sus propias tiendas para vender sus productos.
                    Ofreciendo una plataforma fácil de usar y personalizable,
                    IMI Marketplace permite a los vendedores crease una presencia en línea y llegar a más audiencia,
                    mientras que los compradores pueden explorar una amplia variedad de productos. </p>
                <div class="actions">
                    <a href=""><i class="fa-brands fa-youtube"></i> ver demo</a>
                    <a href=""><i class="fa-brands fa-gitlab"></i> ver código</a>
                </div>
            </div>
        </div>
    </section>

    <!-- SECCION CONTACTO -->
    <section id="contacto">
        <p class="titulo-seccion">contáctame</p>
        <div class="contenido-contacto">
            <div class="datos">
                <span><i class="fa-solid fa-phone"></i></span>
                <p class="datos__titulos">TELÉFONO</p>
                <p class="datos__texto">+34 601 20 34 57</p>
            </div>
            <div class="datos">
                <span><i class="fa-solid fa-envelope"></i></span>
                <p class="datos__titulos">CORREO</p>
                <p class="datos__texto">iker.reyesn8@gmail.com</p>
            </div>
            <div class="datos">
                <span><i class="fa-solid fa-location-dot"></i></span>
                <p class="datos__titulos">UBICACIÓN</p>
                <p class="datos__texto">Terrassa, Barcelona</p>
            </div>
        </div>
        <div class="contenido-redes">
            <div class="redes-contacte">
                <a href="https://gitlab.com/iker.reyesn8" target="_blank"><i class="fa-brands fa-gitlab"></i></a>
                <a href="https://www.linkedin.com/in/ikerreyesnavarro/" target="_blank"><i
                        class="fa-brands fa-linkedin"></i></a>
                <a href="https://www.instagram.com/ikerreyes008/" target="_blank"><i
                        class="fa-brands fa-square-instagram"></i></a>
            </div>
        </div>
    </section>

    <!-- FLECHA PARA VOLVER ARRIBA -->
    <div id="arrow">
        <a class="arrow_up" href="#inicio"><span><i class="fa-solid fa-arrow-up"></i></a></span>
    </div>

    <footer>
        <p>© 2022 - Iker Reyes Navarro.</p>
    </footer>
    <script src="assets/js/dark-mode.js"></script>
    <script src="assets/js/responsiveMenu.js"></script>

</body>

</html>